﻿
/* ------------------ Common --------------- */
body
{
    margin:0px;
    padding:0px;
}

*
{
    font-family:Verdana, Arial, Sans-Serif;
}

.right
{
    float:right;
    text-align:right;
}

.left
{
    float:left;
    text-align:left;
}

.clearLeft
{
    clear:left;
}

.blueText
{
    color:#22F;
}
.redText
{
    color:#B22;
}
.Aleft
{
    text-align:left;
}
.space
{
    line-height:0px; 
    font-size:1px; 
    padding:0px;
    margin:0px;
    overflow:hidden;
    border-spacing:0px !important;
    border-collapse:collapse;
}
table
{
    border-spacing:0px;
    border-collapse:collapse;
}

table.contentCell, .contentCell tr.top table
{
    border-collapse:separate;
}

.hiddenData
{
    position:absolute;
    top:-1000px;
    left:-1000px;
    width:10px;
    height:10px;
    overflow:hidden;
}

p, h1,h2,h3,h4,h5,h6,div.h2,div.h3,div.h4
{
    line-height:1em;
    margin:5px;
}

.cvs , 
.ButtonTab .top .cl, .ButtonTab .top .cr, .ButtonTab .bot td div.icn, .icn,
.contentCell .top div.cor, .contentCell .bottom div.cor,
span.img, .menuIcn div, .Shadow, div.arrowRightGreen,
#OLMapTools>div>div:hover,#OLMapTools>div.Selected>div,#OLMapTools>div>div div, 
.status, .blockButton, .blockIcon, .Rarrow,.UtilityList div,
.but-left,.but-right,.closeButton,
.ArrowLeftGreyBig, .Information div,
.AutoMsgDiv-icn div
{
    clear:both;
    background:url('../../css/img/canvas.png') no-repeat;   
}

.cornerTL, .cornerTR, .cornerBR, .cornerBL
{
    height:12px;
    width:12px;
}

.cornerTL
{
    background-position: -188px -9px;
}

.cornerTR
{
    background-position: -202px -9px;
}

.cornerBR
{
    background-position: -202px -22px;
}

.cornerBL
{
    background-position: -188px -22px;
}

.h12
{ 
    height:12px;
    overflow:hidden;
}

.Loading
{
    display:block;
     text-align:center;
     vertical-align:middle;
}
.Loading
{
    height:50px;
    width: 50px;
    background:url('img/loading46.gif') no-repeat center;
    margin: auto;
}
.Loading.small
{
    height:20px;
    width:20px;
    background:url('img/loading20.gif') no-repeat center;
    margin: auto;
}

#LoadingScreen
{
    width:100%;
    height:1000px;
    background:url('img/wh_60.png') repeat;
    z-index:10200;
}

.closeButton
{
    background-position: -246px -1px;
    position:absolute;
    top:20px;
    right:20px;
    cursor: pointer;
    height: 18px;
    width: 18px;
    z-index:10200;
}

.fullScreen
{
    position:absolute;
    top:0px;
    left:0px;
}

.centerScreen
{
    position:absolute;
    top:0px;
    left:0px;
}

.centerParent
{
    position:relative;
    margin:auto;
}


h2.Error, .contentCell h2.Error
{
    font-size:25px;
    color:#DD2222;
    padding:10px;
    border:solid 2px #DD2222;
    background:#FFA;
    background-image:none;
    margin:10px;
}

table.Error
{
}
table.Error td:first-child
{
    border-right:solid #000 2px;
}
table.Error td
{
    padding:10px;
    vertical-align:top;
}

.ErrorDiv .h20 span
{
    display:block;
    clear:none;
    float:left;
    padding:0px 10px;
}


.h20
{
    height:24px;
    clear:both;
}

.icn
{
    width:30px;
    height:30px;
    float:left;
}


/* ----------- pageContain -------------- */

#pageContain
{
    margin:0px 10px 10px 10px;
    background:#DEDEDE;
}

.contentCell .tm,.contentCell .bm,.contentCell .mid
{
    background:#FFF;
}

.contentCell .top div.cor, .contentCell .bottom div.cor
{
    width:12px;
    height:12px;
}
.contentCell .top div.tl
{
    background-position:-187px -36px;
}
.contentCell .top div.tr
{
    background-position:-199px -36px;
}
.contentCell .bottom div.bl
{
    background-position:-187px -48px;
}
.contentCell .bottom div.br
{
    background-position:-199px -48px;
}

.contentCell .top .tm
{
    height:11px;
    border-top:#A9ABAE solid 1px;
}
.contentCell .bottom .bm
{
    height:11px;
    border-bottom:#A9ABAE solid 1px;
}
.contentCell .mid>td
{
    border-right:#A9ABAE solid 1px;
    border-left:#A9ABAE solid 1px;
    margin:0px;
    padding:0px;
}

.contentCellDiv
{
    height:500px;
    overflow-y:auto;
    overflow-x:hidden;
}

/* --- Buttons --- */

.but-con,.but-body,.but-left,.but-span,.but-right
{
}
.but-body,.but-left,.but-span,.but-right
{
    cursor:pointer;
    display:block;
    float:left;
    clear:none;
    border:0px;
    overflow:hidden;
}
.but-con.right .but-body
{
    float:right;
}

.but-con
{
    display:block;
    width:auto;
    height:24px;
    overflow:visible;
    margin:6px 0px;
}
.but-con.center
{
    clear:both;
}

.but-span
{
    width:auto;
    color:#333333;
    font-size:13px;
    background:url('img/button-back-grey.gif') top repeat-x;
    padding:3px 5px 8px 5px;
    height:13px;
}

.but-span input
{
    cursor:pointer;
    color:#333333;
    background:none;
    border:0px;
}

.but-con.red .but-span{ background:url('img/button-back-red.gif') top repeat-x; }
.but-con.green .but-span{ background:url('img/button-back-green.gif') top repeat-x; }

.but-con.red .but-span,.but-con.red .but-span input,
.but-con.green .but-span,.but-con.green .but-span input{  color:#FFF; }

.but-left, .but-right
{
    width:8px;
    height:24px;
    overflow:hidden;
}
.but-left { background-position:-409px -138px; }
.but-right { background-position:-417px -138px; }
.but-con.red .but-left{ background-position:-392px -138px;}
.but-con.red .but-right{ background-position:-400px -138px;}
.but-con.green .but-left{ background-position:-426px -138px;}
.but-con.green .but-right{ background-position:-434px -138px;}

.but-con.green.LeftArrow .but-left{ background-position:-392px -163px; width:14px;}
.but-con.green.LeftArrow .but-right{ background-position:-407px -163px; width:24px;}
.but-con.green.RightArrow .but-left{ background-position:-443px -138px; width:24px;}
.but-con.green.RightArrow .but-right{ background-position:-468px -138px; width:14px;}


.but-con
{
    opacity:1;
    filter:alpha(opacity=100);
}
.but-con.DeActivated
{
    opacity:0.5;
    filter:alpha(opacity=50);
}

/* --- contentCell data --- */

#contextTD
{
    padding:0px 10px 10px 10px;
}
.context_item
{
    position:absolute;
}

.contentCell
{
    color: #333;
    font-size:12px;
    text-align:left;
}

span.inputCon
{
   -moz-border-radius:5px;
   -webkit-border-radius:5px;
   -border-radius:5px;
   padding:4px 1px;
   line-height:30px;
   background:#FFF;
   white-space:nowrap;
}
span.inputCon.green
{
    border:1px solid #33782E;
}
span.inputCon.red
{
    border:1px solid #AF2424;
}
span.inputCon.grey
{
    border:1px solid #999;
}

span.inputCon input[type="submit"],span.inputCon input,span.inputCon button
{
   font-size:13px;
   border:0px;
   cursor:pointer;
   color:#FFF;
   padding:1px 10px 1px 10px;
   -moz-border-radius:5px;
   -webkit-border-radius:5px;
   -border-radius:5px;
}

span.inputCon.grey input[type="submit"],span.inputCon.grey input,span.inputCon.grey button
{
    background:url('img/grey-button-gradiant_22.gif') top;
    color:#333333;
}

.contentCell span.inputCon.green input[type="submit"],span.inputCon.green input,span.inputCon.green button
{
    background:url('img/green-button-gradiant_22.gif') top repeat-x #1FA609;
}

.contentCell span.inputCon.green input[disabled],span.inputCon.green input[disabled],span.inputCon.green button[disabled]
{
    background:#ACA;
}

.contentCell span.inputCon.red input[type="submit"],span.inputCon.red input,span.inputCon.red button
{
    background:url('img/red-button-gradiant_22.gif') top;
}

.contentCell h2, .contentCell h3,.contentCell h4, .contentCell div.h2, .contentCell div.h3, .contentCell div.h4
{
    margin:10px 0px 10px 0px;
    font-size:13px;
    text-align:center;
    border:2px groove #999;
    border-left:none;
    border-right:none;
    font-weight:normal;
    padding:5px 3px 8px 3px;
}
.contentCell h2, .contentCell div.h2, .collapsableButton
{
    color:#FFF;
    background:#000 url('img/black-gradiant_32.gif') top repeat-x;
}
/*  ---- collapsableButton ----   */
table.collapsableButton .collapsableButton table
{
    margin:0px;
    padding:0px;
}
table.collapsableButton
{
    border:2px groove #999;
    border-left:none;
    border-right:none;
    margin:10px 0px 10px 0px;
    width:100%;
    cursor:pointer;
}
.collapsableButton span
{
    font-size:13px;
    text-align:center;
    font-weight:normal;
    padding:5px 3px 8px 3px;
}

.collapsableButton div
{
    background:url('../../css/img/canvas.png') no-repeat;
    line-height:0px;
    font-size:1px;
}
.collapsableButton .TableIcn .UtilityList,
.collapsableButton .TableIcn .UtilityNotAffected,
.collapsableButton .TableIcn .UtilitiesNotNotified
{
    width:16px;
    height:16px;
    margin:3px;  
}
.collapsableButton .TableIcn .UtilityList { background-position:-172px -68px; }
.collapsableButton .TableIcn .UtilityNotAffected { background-position:-189px -68px; }
.collapsableButton .TableIcn .UtilitiesNotNotified { background-position:-206px -68px; }

.collapsableButton.UnSelect .collapseIcn div
{
    background-position:-216px -9px;
    width:8px;
    height:11px;
    margin:5px 0px 5px 20px;
}
.collapsableButton.Selected .collapseIcn div
{
    background-position:-215px -21px;
    width:11px;
    height:8px;
    margin:7px 0px 7px 18px;
}

.collapsableButton table { width:auto; }
.collapseIcn { width:40px; }
.collapseHeadng
{
    width:200px;
    text-align:left;
}

/*  ---- collapsableButton ----   */

.contentCell h3, .contentCell div.h3
{
    color:#333;
    background:#C2C2C2;
}

.contentCell h4, .contentCell div.h4
{
    font-size:15px;
    color:#333;
    background:none;
    border-top:none;
}

span.img.help
{
    float:right;
    display:block;
    clear:none;
    width:24px;
    height:24px;
    background-position:-26px -52px;
    line-height:0px;
    font-size:0px;
    margin-top:-4px;
    margin-right:5px;
    cursor:help;
}
span.img.help.left
{
    float:left;
}
span.img.help.faded
{
    background-position:-26px -27px;
}
div.cvs.cal
{
    float:left;
    clear:none;
    width:24px;
    height:24px;
    background-position:-26px -202px;
    margin-left:5px;
    cursor:pointer;
}
div.arrowRightGreen
{
    width:24px;
    height:24px;
    float:right;
    background-position:-52px -202px;
}

div.menuIcn
{
    height:50px;
    width:75px;
    float: right;
    margin:0px 4px;
    clear:none;
    cursor:pointer;
    font-size:10px;
    text-align:center;
}

div.menuIcn div
{
    position:relative;
    top:0px;
    margin-left:24px;
    height:30px;
    width:30px;
}

div.menuIcn span
{
    display:block;
    text-align:center;
    width:75px;
    line-height: 8px;
}

/* --- ArrowLeftGreyBig --- */

.ArrowLeftGreyBig
{
    width:23px;
    height:46px;
    background-position:-226px -38px;
    margin-top: 37px;
}

/* --------------- PanelForms ------------------------ */

.blankInput
{
    position:absolute;
    left:-1000px;
    top:-1000px;
}


table.PanForm
{
    width:100%;
    border:none;
    border-spacing:0px;
    border-collapse:separate;
    margin:0px;
}



.PanForm td
{
    width:200px;
    text-align:left;
    padding:0px;
    margin:0px;
    border-spacing:0px;
    border-collapse:separate;
}

.PanForm td:first-child 
{
    width:auto;
    text-align:left;
    padding-right:10px;
    padding-left:10px;
}

.PanForm td table
{
    width:100%;
    text-align:left;
    padding:0px;
    border:0px;
    border-spacing:0px;
    border-collapse:separate;
    margin:0px;
}

.PanForm td table td, .PanForm td table td:first-child 
{
    width:auto;
    border:0px;
    text-align:left;
    border-spacing:0px;
    border-collapse:separate;
    margin:0px;
    padding:3px 0px;
}

.PanForm td table td input, .PanForm td table td:first-child input
{
    padding-left:0px;
    margin-left:0px;
}

.PanForm.ResultLabels td span
{
    display:block;
    margin:1px;
    padding:5px;
    border: 1px solid #AAAAAA;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -border-radius:5px;
}

.PanForm.ResultLabels td:first-child  span
{
    display:block;
    margin:0px;
    padding:5px;
    border:none;
}

.PanForm.Big td,.PanForm.big td
{
    width:256px;
}
.PanForm.SuperBig td
{
    width:300px;
}

.PanForm.Big td:first-child,.PanForm.big td:first-child
{
    width:auto;
}
.PanForm.SuperBig td:first-child
{
    width:auto;
}



.PanForm td table td:first-child
{
    text-align:left;
}

.PanForm td input[type=text],.PanForm td input[type=password]
{
    width:182px;
}
.PanForm td select
{
    width:187px;
}

.PanForm.big td input[type=text]
{
    width:250px;
}
.PanForm.big td select
{
    width:255px;
}

.PanForm.bigLeft td
{
    text-align:left;
}

.PanForm td input[type=text].small, .PanForm td select.small
{
    width:110px;
}
.PanForm td input[type=text].verysmall, .PanForm td select.verysmall
{
    width:30px;
}
.PanForm td textarea
{
    width:100%;
    font-size:13px;
}

.PanForm tr > td
{
    border:2px solid #FFF;
    border-left:none;
    -moz-border-radius-bottomright:5px;
    -webkit-border-bottom-right-radius:5px;
    -border-bottom-right-radius:5px;
    -moz-border-radius-topright:5px;
    -webkit-border-right-left-radius:5px;
    -border-top-right-radius:5px;
}
.PanForm tr > td:first-child
{
    border:2px solid #FFF;
    border-right:none;
    -moz-border-radius-bottomleft:5px;
    -webkit-border-bottom-left-radius:5px;
    -border-bottom-left-radius:5px;
    -moz-border-radius-topleft:5px;
    -webkit-border-top-left-radius:5px;
    -border-top-left-radius:5px;
    
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    -border-bottom-right-radius:0px;
    -moz-border-radius-topright:0px;
    -webkit-border-right-left-radius:0px;
    -border-top-right-radius:0px;
}


.PanForm tr.hrTop td
{
    border-top:2px solid #DFDFDF;
    padding-top:10px;
}

.PanForm tr.hrBot td
{
    border-bottom:1px solid #909090;
    padding-bottom:10px;
}

.PanForm tr.Selected > td
{
    border-color:#14A4FF;
    border-width:2px;
    border-left:none;
    
}

.PanForm td.top
{
    padding-top:7px;
    vertical-align:top;
}

.PanForm tr.Selected > td:first-child
{
    border:2px solid #14A4FF;
    border-right:none;
    
}

.PanForm tr.hrBot.Selected>td
{
    padding-bottom:9px;
}

.PanForm tr.valid td
{
    background:#FFF;
}

.PanForm tr.invalid td
{
    background:#FFF;
}

.PanForm tr.validwaiting td
{
    background:#FFF;
}
.PanForm tr.validunset td
{
    background:#FFF;
}

/* ------------- Information -------------*/

.Information
{
    margin:10px;
    padding:10px;
    vertical-align:middle;
    text-align:center;
    height:60px;
    background:#A9ABAE;
    -moz-border-radius:5px;
    -webkit-right-radius:5px;
    -border-radius:5px;
    font-size:20px;
    color:#FFF;
}
.Information span
{
    line-height:25px;
    margin: 5px 50px 5px 0px;
    display:block;
}
.Information div.mapIcn
{
    width:24px;
    height:31px;
    margin:14px;
    display:block;
    float:left;
    clear:none;
    background-position:-112px -64px;
}

/* ------------- Form Switching Interaction ----------------- */


.PanForm td:last-child div:last-child.Selected
{
    background-position:-27px -103px;
}
.PanForm td:last-child div:last-child.Selected
{
    background-position:-27px -103px;
}

.HelpPan.Selected
{
    
}

.HelpPan.Selected>h3
{
    background:#79ACDC;
    color:#222;
}
.HelpPan.Selected>h3 span.img.help
{
    background-position:-27px -3px;
}

.HelpPan.UnSelect
{
    
}

.HelpPan.Collapse>table 
{
    display:none;
    height:0px;
    overflow:hidden;
}

.HelpPan.UnSelect>table
{
    
}

.HelpPan.DeActivated>table
{

}
.HelpPan.DeActivated>h3
{
    background:#FFF;
}

/* -------------- Help Data --------------- */

table.HelpField
{
    width:100%;
    margin-bottom:20px;
    border:2px solid #FFF;
    -moz-border-radius:5px;
    -webkit-right-radius:5px;
    -border-radius:5px;
    border-collapse:separate;
}

.Selected table.HelpField
{
    border-color:#14A4FF;
}

.UnSelect table.HelpField
{
    border-color:#FFF;
}

table.HelpField table.Header
{
    width:100%;
    background-color:#DDD;
    font-size:13px;
    -moz-border-radius:5px;
    -webkit-right-radius:5px;
    -border-radius:5px;
    border-collapse:separate;
}
.UnSelect table.HelpField table.Header
{
    background-color:#F4F4F4;
}    

table.HelpField table.Header>tbody>tr>td:first-child
{
    color:#111;
    font-weight:bold;
}
.UnSelect table.HelpField table.Header>tbody>tr>td:first-child
{
    color:#777;
}

table.HelpField table.Header>tbody>tr>td.Required
{
    color:#B22;
    width:200px;
}
table.HelpField table.Header>tbody>tr>td.Optional
{
    color:#22F;
    width:200px;
}
table.HelpField table.Header>tbody>tr>td.Format
{
    color:#555;
    width:150px;
}
.UnSelect table.HelpField table.Header>tbody>tr>td.Format
{
    color:#999;
}

.UnSelect .WaterMarked
{
    color:#BBB;
    font-style:italic;
}

table.HelpField td.Description
{
    color:#555;
}
.UnSelect table.HelpField td.Description
{
    color:#999;
}

table.HelpField td.ErrorFeedback
{
    color:#BB2222;
}
table.HelpField td.Feedback
{
    color:#555;
}

table.HelpField.Invalid
{
    background:#DBB;
}

.status
{
    float:left;
    clear:none;
    height:22px;
    width:22px;
    margin:1px 10px;
    background-position:-27px -103px;
}

.status.invalid
{
    background-position:-27px -78px;
}
.status.valid
{
    background-position:-27px -178px;
}
.DeActivated table.HelpField .status, .status.validunset
{
    background-position:-27px -103px;
}
.DeActivated table.HelpField .status, .status.validwaiting
{
    background-position:-27px -128px;
}


/* -------------- Map ---------------- */
#OLMapContainer
{
    height:400px;
}
#OLMapTools
{
    position:absolute;
    z-index:2000;
}
#OLMapTools > div
{
    float:left;
    cursor:pointer;
}

#OLMapTools > div > div
{
    margin:1px;
    width:44px;
    height:44px;
    float:left;
}
#OLMapTools > div > div > div
{
    width:30px;
    height:30px;
    margin:7px;
    background-position:-139px -1px;
    float:left;
}
#OLMapTools > div:hover > div{background-position:-295px -41px;}
#OLMapTools > div.Selected > div{background-position:-250px -41px;}
#OLMapTools > div.DeActivated > div{background:none; opacity:0.5}

#OLMapTools > div#MapButton_Pan > div > div{background-position:-139px -125px;}
#OLMapTools > div#MapButton_In>div>div{background-position:-139px -156px;}
#OLMapTools > div#MapButton_Out>div>div{background-position:-139px -187px;}
#OLMapTools > div#MapButton_Line>div>div{background-position:-139px -32px;}
#OLMapTools > div#MapButton_Polygon>div>div{background-position:-139px -63px;}
#OLMapTools > div#MapButton_Circle>div>div{background-position:-139px -1px;}
#OLMapTools > div#MapButton_Measure>div>div{background-position:-139px -94px;}
#OLMapTools > div#MapButton_Point>div>div{background-position:-302px -188px;}
#OLMapTools > div#MapButton_Select>div>div{background-position:-301px -97px;}
#OLMapTools > div#MapButton_Location>div>div{background-position:-209px -158px;}


#OLMap
{
    position:absolute;
    left:-10000px;
    z-index:1000;
    height:400px;
    width:400px;
}

#pc_mouse_position
{
    float: left;
    display: block;
    font-family: verdana, sans-serif;
    font-size: 10px;
    /* border: 1px solid #0000ff; */
    width: 200px;
}
#pc_measure_output
{
    float: left;
    height:  16px;
    font-family: verdana, sans-serif;
    font-size: 10px;
    vertical-align: text-bottom;
    width: 200px;
    /*border: 1px solid #000000; */
}

#drawFeedback
{
    position:absolute;
    top: 600px;
    left: 50px;
    visibility:hidden;
    height:30px;
    z-index: 1001;
    background-color: white;
    padding:0px;
}

#drawFeedbackBar
{
    height:5px;
    width:1px;
    border-top:2px solid black;
    border-left:2px solid black;
    border-right:2px solid black;
}

#drawFeedbackTxt
{
 font-family:Arial, Sans-Serif;
 font-size:small;
}

#drawPrompt_contentDiv
{
    font-family: Verdana, Sans-Serif;
    font-size:10pt;
    font-weight:bold;
}

#zoomPrompt_contentDiv
{
    font-family: Verdana, Sans-Serif;
    font-size:10pt;
    font-weight:bold;
}

/* --------------- WindowContain ------------ */

.WindowContain
{
    position:absolute;
    left:200px;
    top:300px;
    
}

.Shadow
{
    width:26px;
    height:26px;
}
.Shadow.tl
{
    width:26px;
    height:26px;
    background-position:-340px -30px;
}
.Shadow.tc
{
    width:auto;
    background:url('img/shadow-xt-26.png') top repeat-x;
}
.Shadow.tr
{
    background-position:-367px -30px;
}
.Shadow.ml
{
    height:auto;
    background:url('img/shadow-yl-26.png') left repeat-y;
}
.Shadow.mc
{
    width:auto;
    height:auto;
    background:url('img/shadow-c.png') repeat;
}
.Shadow.mr
{
    height:auto;
    background:url('img/shadow-yr-26.png') repeat-y;
}
.Shadow.bl
{
    background-position:-340px -57px;
}
.Shadow.bc
{
    width:auto;
    background:url('img/shadow-xb-26.png') top repeat-x;
}
.Shadow.br
{
    background-position:-367px -57px;
}

.WindowContect
{
    width:100px;
}

.Window_tl
{
    background-position:-284px -1px;   
    width:58px;
    height:28px;
}
.Window_tc
{
    background:url('img/black-gradiant_28.gif') top repeat-x;
    height:28px;
    color:#FFF;
}
.Window_tr
{
    background-position:-343px -1px;   
    width:87px;
    height:28px; 
}

.Window .middle
{
    background:#DEDEDE url('img/grey-gradiant_31.gif') top repeat-x;
    padding:20px 10px 10px 10px;
}
.Window td.bottom
{
    background:#DEDEDE url('img/black-gradiant_9.gif') top repeat-x;
    height:9px;
    line-height:0px;
    font-size:1px;
}

.WindowContent
{
}
.PopUpContain
{
    background:url('img/grey_stripes.png') !important;
    z-index:6200;
}

/* ------------------------- Footer -------------- */
#pageFooter
{
    height:25px;
    background: #000 url('img/black_arrows.gif') top;
    color:#FFF;
    font-size:11px;
    line-height:19px;
}
#pageFooter table
{
    height:25px;
}
#pageFooter .innerFoot td
{
    overflow:hidden;
    max-width:210px;
    vertical-align:top;
    margin-right:10px;
}
#pageFooter .innerFoot td span, #pageFooter .innerFoot td img, #pageFooter .innerFoot td a
{
    padding:0px 5px;
    margin-right:0px;
    color:#FFF;
    text-decoration:none;
}
#pageFooter .innerFoot td a:hover
{
    text-decoration:underline;
}

#pageFooter .innerFoot td span:first-child, #pageFooter .innerFoot td span.reverse
{
    border-right:1px #CCC solid;
    margin-left:10px;
    color:#888;
}

#pelicanCorpSmall
{
    margin-right:10px;
    padding:0px;
    line-height:1px;
    font-size:1px;
    float:right;
    clear:none;
}

/* ------------------------- Popup Window --------------------- */

.HeadIcon
{
    width:30px;
    height:30px;
    float:left;
    margin:-1px 0px -1px 3px;
    background-position:-109px -32px;
}
.HeadIcon.settings
{
    background-position:-108px -1px;
}
.HeadIcon.search
{
    background-position:-108px -32px;
}
.HeadIcon.nav
{
    background-position:-108px -64px;
}
.HeadIcon.user
{
    background-position:-108px -95px;
}
.HeadIcon.list
{
    background-position:-108px -126px;
}
.HeadIcon.job
{
    background-position:-108px -157px;
}

.HeadIcon.Msg
{
    background-position:-26px -102px;
    width:24px;
    height:24px;
}

.HeadIcon.Help
{
    background-position:-26px -27px;
    width:24px;
    height:24px;
}

.HeadIcon.Error
{
    background-position:-26px -77px;
    width:24px;
    height:24px;
}

.MsgDiv
{
    padding:0px 20px;
}


span.mansize,.MsgDiv span.mansize
{
    font-size:20px;
    font-weight:bold;
    line-height:24px;
}


.AutoMsgDiv-icn
{
    background-position:-26px -77px;
    margin:0px 5px 0px 15px;
}
.AutoMsgDiv-text
{
    padding:5px;
    width:215px;
}
.status.valid.onTop
{
    clear:both;
}


/* ------------------------- icons grasphics ------------- */

.search
{
    background-position:-51px -53px;
    width:22px;
    height:22px;
    float:right;
}


/* ------------------------ UtilityList  -------------------- */

.UtilityList div
{
    float:left;
    clear:none;
    width:24px;
    height:24px;
    background-position:-1px -201px;
}

.UtilityType
{
    height:26px;
}

.UtilityType span
{
    padding:2px 0px 0px 30px;
    display:block;
    clear:none;
}

.UtilityList .Communications div, 
.UtilityList .OtherCommunications div, 
.UtilityList .Optus div, 
.UtilityList .Telecom div, 
.UtilityList .Telecoms div
{
    background-position:-1px -1px;
}

.UtilityList .WaterAuthority div, 
.UtilityList .Water div, 
.UtilityList .WaterBoards div, 
.UtilityList .MelbourneWater div
{
    background-position:-1px -26px;
}

.UtilityList .Electricity div,
.UtilityList .OtherElectricity div, 
.UtilityList .Sec div
{
    background-position:-1px -51px;
}

.UtilityList .GasPetroleum div,
.UtilityList .Pipeline div,
.UtilityList .GasFuel div
{
    background-position:-1px -76px;
}

.UtilityList .RoadAuthority div,
.UtilityList .RoadRail div,
.UtilityList .VicRoads div
{
    background-position:-1px -101px;
}

.UtilityList .RecycledWater div
{
    background-position:-1px -126px;
}

.UtilityList .Council div, 
.UtilityList .Councilshire div,
.UtilityList .CouncilShire div,
.UtilityList .PrivateAssetOwner div
{
    background-position:-1px -151px;
}

.UtilityList .Sewage div
{
    background-position:-1px -176px;
}


/* ------------------------- Override -------------------- */

#msgBox, .PopUpBox 
{
    background:none !important;
    width:auto !important;
    position:absolute !important;
    border:none !important;
    padding:0px !important;
    margin:0px !important;
}
.PopUpBut
{
    background-position:-246px -1px;
    width:18px;
    height:18px;
    float:right;
    margin-right:10px;
    cursor:pointer;
}
.PopUpBut:hover
{
    background-position:-246px -20px;
}
.WindowShadow.shaddow
{
    background:none !important;
    position:absolute !important;
    -moz-border-radius:0px !important;
    -webkit-border-radius:0px !important;
    width:auto;
    height:auto;
    padding:0px !important;
}
.PopUpHead
{
    color : #FFF !important;
    font-weight:bold !important;
    margin:0px !important;
}
.PopUpBox h3
{
    margin:0px !important;
    padding:5px !important;
    color:#333 !important;
}

table.GridItemRange tr.GridItemRangeRow.NotificationOpen
{
}
    table.GridItemRange tr.GridItemRangeRow.NotificationOpen td
    {
    }
table.GridItemRange tr.GridItemRangeRow.Nth.NotificationOpen
{
}
    table.GridItemRange tr.GridItemRangeRow.Nth.NotificationOpen td
    {
    }
    
table.GridItemRange tr.GridItemRangeRow.NotSelected
{
    background:#BF2828;
    color:#FFF;
}
    table.GridItemRange tr.GridItemRangeRow.NotSelected td
    {
        background:#BF2828;
        color:#FFF;
    }
table.GridItemRange tr.GridItemRangeRow.Nth.NotSelected
{
    background:#AF2424;
    color:#FFF;
}
    table.GridItemRange tr.GridItemRangeRow.Nth.NotSelected td
    {
        background:#AF2424;
        color:#FFF;
    }